<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.6.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0acca49b05e2321d4e2adc8214fe5c81/transformed/lifecycle-livedata-core-2.6.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0acca49b05e2321d4e2adc8214fe5c81/transformed/lifecycle-livedata-core-2.6.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0acca49b05e2321d4e2adc8214fe5c81/transformed/lifecycle-livedata-core-2.6.2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core/2.6.2/3b4141d2e2e1ff6ddfd8f1990283d579d2e2f7a4/lifecycle-livedata-core-2.6.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>